Subject: bug#6513: vc-mtn broken with monotone 0.48 (can't even open files)

From: "era eriksson" <[email-masked]>
Date: Thu, 02 Sep 2010 10:19:25 +0300

According to downstream Debian bug #590262 it only fails the first time
you try to visit the file; trying again supposedly succeeds.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=590262

Hope this helps,

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.